The [_SNDRATE](_SNDRATE) function returns the sample rate frequency per second of the current computer's sound card.

## Syntax

> sampleRate& = [_SNDRATE](_SNDRATE)

## Description

* The sample rate frequency per second value returned can be any [LONG](LONG) value. Common values are 22050 or 44100.
* **The sound card sample rate is determined by the sound card and it cannot be changed.**

## Example(s)

* See the example in [_SNDRAW](_SNDRAW).

## See Also

* [_SNDRAW](_SNDRAW)
* [_SNDRAWLEN](_SNDRAWLEN)
